/* Garden waste specific styles*/
.app_holder{
	margin-bottom:3%;
}
#buttons{
    margin-bottom: 3%;
}
.todo-text{
    color: #9c9a9b;
}
.progress{
    height:10px;
}
.progress-large{
    height: 20px;
}
.required{
    color:red;
}
#breadcrumb{
    margin-top: 1%; 
}
.blue-text{
    color: #59a6e0;
}
.dblue-text{
    color: #2151a8;
}
.required{
	color: #FF0000; 
	font-weight:bold;
}
#errors {
    border-left: 5px solid #a94442;
    padding-left: 15px;
}
#errors li {
    list-style-type: none;
}
#errors li:before {
    content: '\b7\a0';
}
#formMenuPanel a:hover {
	text-decoration: none;
}